/*
    website by WAHLE DESIGN - www.wahle.com                    */

/*  Media: SCREEN, PROJECTION - Less than or equal IE 6
-------------------------------------------------------------- */

html { border-left:0; border-right:0; border-bottom:0; }/* shorthands fail */
body { font-size:100.01%; }/* text resize bug */

/* triggering hasLayout */
.IEaddHL { height:1%; }



/* different box model ? */
.div_imgbox_fr { margin-right:14px; }

.div_box4cols { width:880px; }
.div_box4cols div { width:205px; margin-right:15px; }

.div_box2cols { width:880px; }
.div_box2cols div { width:425px; margin-right:15px; }



/* no support for min-width */
div#page_wrap { width:920px; }



/* no support for min-height */
div.div_page_introduction { height:190px; }



/* no support for PNGs alpha channel */
div#logo_qed  { background:url(/_images/logo_qed_ie_lte6.gif) top left no-repeat; }


/* for whatever reason */



